body, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin-left: 6px;
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 6px;
}

body  {background-color: #000000;}

input, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: auto;
}

.tlacitko_uzke {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 80%;
}

.tlacitko_male {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 85%;
}


A {color : #0000FF; text-decoration : none;} 

A:hover {color : #FF0000; text-decoration : underline;}
 

A.menu {
	color: #000000;
	text-decoration: none;
}


A.menu:hover {
	color: #FF0000;
	text-decoration: none;

}

A.bily {
	color: #FFFFFF;
	text-decoration: none;
}

A.bily:hover {
	color: #FF0000;
	text-decoration: none;
}

A.akce_privat, div.akce_privat {
	color: #0000FF;
	text-decoration: none;
}


A.akce_privat:hover {
	color: #FF0000;
	text-decoration: none;
}

A.akce_skryta, div.akce_skryta {
	color: #FF0000;
	text-decoration: none;
}


A.akce_skryta:hover {
	color: #0000FF;
	text-decoration: none;
}

A.akce_trening, div.akce_trening {
	color: #008800;
	text-decoration: none;
}


A.akce_trening:hover {
	color: #0000FF;
	text-decoration: none;
}


A.akce_kulturni, div.akce_kulturni {
	color: #880000;
	text-decoration: none;
}


A.akce_kulturni:hover {
	color: #0000FF;
	text-decoration: none;
}



A.hidden_hyperlink:link {
	color: #000000;
	text-decoration: none;
}


A.hidden_hyperlink:hover {
	color: #000000;
	text-decoration: none;
}

.kalendar_bunky {
	font-weight: lighter;
	color: #FFFFFF;
	border: 1px outset;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	}
	
.kalendar_dnesni_den {
	font-weight: lighter;
	border-top: 2px solid #FFFF00;
	border-right: 2px solid #FFFF00;
	border-bottom: 2px solid #FFFF00;
	border-left: 2px solid #FFFF00;


	}	

.kalendar_ramec {
	font-weight: lighter;
	color: #FFFFFF;
	border: 2px solid #000000;

}

A.kalendar_hyperlink:link {
	color: #FFFFFF;
	text-decoration: none;

}

A.kalendar_hyperlink:visited {
	color: #FFFFFF;
	text-decoration: none;

}

A.kalendar_hyperlink:hover {
	color: #FF0000;
	text-decoration: none;

}

A.kalendar_hyperlink:active {color: #FFFFFF; text-decoration: none;}


.velky_kalendar_bunky {
	font-weight: lighter;
	color: #FFFFFF;
	border: 1px outset;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	height: 22px;
	background-position: center;
	vertical-align: top;
	}
	
.velky_kalendar_bunky_budouci_dny {
	background-color: #FFFFCC;
	font-weight: lighter;
	color: #FFFFFF;
	border: 1px outset;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	height: 22px;
	background-position: center;
	vertical-align: top;

	}

.velky_kalendar_dnesni_den {
	font-weight: lighter;
	color: #FFFFFF;
	border: 1px outset;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	height: 22px;
	background-position: center;
	vertical-align: top;
	background-color: #BBBBFF;
	}	

.velky_kalendar_uplynule_dny {
	background-color: #E8E8E8;
	font-weight: lighter;
	color: #FFFFFF;
	border: 1px outset;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	height: 22px;
	background-position: center;
	vertical-align: top;

	}



.velky_kalendar_ramec {
	font-weight: lighter;
	color: #FFFFFF;
	border: 2px solid #000000;

}




.dialog {
	background-color: #FFFFCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-transform: none;
}
.tlacitko {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-transform: none;
}

.logout:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	border: thin outset;
	background-color: #DFDFCB;
}

.logout:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	border: thin inset;
	color: #000000;
	background-color: #D5D5C2;
}
.logout {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: 100;
	border: thin outset;
	color: #000000;
	background-color: #D5D5C2;
	display: compact;
	width: 65px;
	height: 19px;
}

.cell_dark {
	background-color: #E4C289;
}
.cell_dark_medium {
	background-color: #D6D6D6;
}
.cell_bright {
	background-color: #E4E4E4;
}


.tlacitko a {
	  float:left;
	  width: 100%;
	  background:url("web_graphics/tlacitka/tlacitko_leve.gif") no-repeat left top;
	  margin:0;
	  padding:0 0 0 3px;
	  text-decoration:none;
	  font: bold 11px/1.1em Verdana;
	  cursor: hand;
  }
.tlacitko a  span {
	  float:left;
	  width: 100%;
	  margin:0;
	  background:url("web_graphics/tlacitka/tlacitko_telo.gif") no-repeat right top;
	  padding:5px 0px 4px 0px;
	  color:#FFFFFF;
	  font: bold 11px/1.1em Verdana;
	  text-decoration:none;
	  cursor: hand;
  }
.tlacitko a:hover {
	  background-position:0% -42px;
	  text-decoration:none;
	  cursor: hand;
  }
.tlacitko a:hover  span{
	  background-position:100% -42px;
	  text-decoration:none;
	  cursor: hand;
  }  


.tlacitko_aktivni  a {
	  float:left;
	  width: 100%;
	  background:url("web_graphics/tlacitka/tlacitko_akt_leve.gif") no-repeat left top;
	  margin:0;
	  padding:0 0 0 3px;
	  text-decoration:none;
	  font: bold 11px/1.1em Verdana;
	  cursor: default;
	  color:#222222;
  }
.tlacitko_aktivni a  span {
	  float:left;
	  width: 100%;
	  margin:0;
	  background:url("web_graphics/tlacitka/tlacitko_akt_telo.gif") no-repeat right top;
	  padding:5px 0px 4px 0px;
	  color:#FFFFFF;
	  font: bold 11px/1.1em Verdana;
	  text-decoration:none;
	  cursor: default;
	  color:#222222;
  }
.tlacitko_aktivni a:hover {
	  text-decoration:none;
	  cursor: default;
	  color:#222222;
  }
.tlacitko_aktivni a:hover  span{
	  text-decoration:none;
	  cursor: default;
	  color:#FF2222;
  }  



.tlacitko_modre a {
	  float:left;
	  width: 100%;
	  background:url("web_graphics/tlacitka/tlacitko_leve_modre.gif") no-repeat left top;
	  margin:0;
	  padding:0 0 0 3px;
	  text-decoration:none;
	  font: bold 11px/1.1em Verdana;
	  cursor: hand;
  }
.tlacitko_modre a  span {
	  float:left;
	  width: 100%;
	  margin:0;
	  background:url("web_graphics/tlacitka/tlacitko_telo_modre.gif") no-repeat right top;
	  padding:5px 0px 4px 0px;
	  color:#FFFFFF;
	  font: bold 11px/1.1em Verdana;
	  text-decoration:none;
	  cursor: hand;
  }
.tlacitko_modre a:hover {
	  background-position:0% -42px;
	  text-decoration:none;
	  cursor: hand;
  }
.tlacitko_modre a:hover  span{
	  background-position:100% -42px;
	  text-decoration:none;
	  cursor: hand;
  }  


.tlacitko_aktivni_modre  a {
	  float:left;
	  width: 100%;
	  background:url("web_graphics/tlacitka/tlacitko_akt_leve.gif") no-repeat left top;
	  margin:0;
	  padding:0 0 0 3px;
	  text-decoration:none;
	  font: bold 11px/1.1em Verdana;
	  cursor: default;
	  color:#222222;
  }
.tlacitko_aktivni_modre a  span {
	  float:left;
	  width: 100%;
	  margin:0;
	  background:url("web_graphics/tlacitka/tlacitko_akt_telo.gif") no-repeat right top;
	  padding:5px 0px 4px 0px;
	  color:#FFFFFF;
	  font: bold 11px/1.1em Verdana;
	  text-decoration:none;
	  cursor: default;
	  color:#222222;
  }
.tlacitko_aktivni_modre a:hover {
	  text-decoration:none;
	  cursor: default;
	  color:#222222;
  }
.tlacitko_aktivni_modre a:hover  span{
	  text-decoration:none;
	  cursor: default;
	  color:#FF2222;
  }  
